@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote, span { font-size: 12px; font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ3";}
p { line-height: 140%;}

ul.main{ font-size:12px; text-align:center; width:200px; color:#ffffff; }
.main a{text-decoration:none;padding:2px; color:#ffffff;}
.main li{background-color:#FF9999; color:#ffffff;}
.main a:hover{background-color:#f76161; color:#ffffff;}
.main li.on{background-color:#FF9999;width:200px; color:#ffffff;}
.main li.off{ height:19px; width:200px; color:#ffffff; }

ul.main2{ font-size:12px; text-align:center; width:200px; color:#ffffff; }
.main2 a{text-decoration:none;padding:2px; color:#ffffff;}
.main2 li{background-color:#F7D800; color:#ffffff;}
.main2 a:hover{background-color:#f6a60d; color:#ffffff;}
.main2 li.on{background-color:#F7D800;width:200px; color:#ffffff;}
.main2 li.off{ height:19px; width:200px; color:#ffffff; }

ol.sub{ left:0; top:0; width:200px; text-align:center; color:#ffffff; }
ol.sub li.off2{ width:200px; height:18px; color:#ffffff; }
ol.sub li.on2{width:200px;height:18px; color:#ffffff; background-color:}
.sub a{color:#FFFFFF;padding:2px 0;width:200px; height:14px;}

.main *{margin:0px;padding:0;list-style:none;display:block;}
ul.main{position:relative;}
ul.main li.off{position:relative;float:left;overflow:hidden;}
ul.main li.on{float:left;overflow:hidden;}
ul.main>li.on{overflow:visible;/*×*/}
.main2 *{margin:0px;padding:0;list-style:none;display:block;}
ul.main2{position:relative;}
ul.main2 li.off{ position:relative; float:left; overflow:hidden; }
ul.main2 li.on{float:left;overflow:hidden;}
ul.main2>li.on{overflow:visible;/*×*/}
ol.sub{position:relative;}
ol.sub li.off2{position:relative;overflow:hidden;}
ol.sub li.on2{overflow:hidden;}
ol.sub>li.on2{overflow:visible;}
ul.sub-2{position:relative;}

div.menu{
    width:205px; position:absolute; z-index:100; color:#ffffff;}
div.menu2{
    width:205px; position:absolute; z-index:100; color:#ffffff;}


/*------------------------------*/
.left_col { float: left;}
.right_col { float: right;}

h2 { margin-bottom: 15px;}

#new_info { margin-top: 13px; background:url(../images/bg_info_md.gif) left top repeat-y;}
#new_info .inr { background:url(../images/bg_info_bt.gif) left bottom no-repeat; padding-bottom: 40px;}
#new_info h3 { padding-bottom: 7px; padding-top: 19px;}
#new_info h3, .news_list { width: 631px; padding-left: 24px;}
.news_list li { padding-bottom: 14px; background:url(../images/bg_info_dot.gif) left bottom no-repeat; width: 629px; margin-top: 11px;}
.news_list span { display: inline-block;}
.news_list .date { color: #999999; font-weight: bold; margin-right: 11px;}

#situation { margin-top: 15px;}
#situation .bg_y { padding: 9px 13px 8px;}
.bg_y { background:url(../images/bg_yellow.gif) left top repeat-y;}
#situation .left_col, #situation .right_col { width: 320px;}
#situation .ttl_area { width: 205px; float: left; padding-left: 2px;}
#situation .ttl_area .text { width: 136px; float: left;}
#situation .ttl_area .text p { margin-top: 10px;}
#situation .ttl_area .img { float: right;}
#situation .slide_show { padding-left: 18px; float: left;}
#situation .btn_area { padding-top: 15px; clear: both;}
#situation .list { clear: both; padding-top: 7px; position: relative; height: 27px;}

.main li.off, .main2 li.off { height: 27px;}
.main, .main li, .main02, .main02 li { width: 205px !important;}

#link_sec { margin-top: 15px;}
#link_sec .left_col, #link_sec .right_col { width: 330px;}
#link_sec h3 { margin-bottom: 8px;}
.ttl_red { width: 330px; height: 23px; line-height: 23px; text-align: center; font-weight:bold; color:#FFF; background:url(../images/bg_ttl_red.gif) left top no-repeat;}
.ttl_blue { width: 160px; height: 23px; line-height: 23px; text-align: center; font-weight:bold; color:#FFF; background:url(../images/bg_ttl_blue.gif) left top no-repeat; margin-top: 10px;}
.link_box { margin-top: 10px;}
.link_box h5 { padding-bottom: 5px;}
.link_box .icon { width: 40px; float: left;}
.link_box .text { float: right; width: 110px; padding-right: 5px;}
.read .link_box .text { width: 285px; padding-right: 0;}
.link_box .icon a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	/zoom:1;
	}

#link_sec .bottom .left_col, #link_sec .bottom .right_col { width: 160px;}

#qa_sec { margin-top: 15px;}
#qa_sec ul { padding: 15px 0 10px 15px;}
#qa_sec li { width: 313px; float: left; line-height: 140%; background:url(../images/icon_star.gif) left 1px no-repeat; padding-left: 17px; margin-bottom: 10px;}

#snavi { margin-bottom: 0;}


.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7?O_uEU*/

.clearfix{display:inline-block;} /*IE7MacIE5*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6?O*/





